@media screen and (max-width: 1920.99px) {
}

/*-1800-*/

@media only screen and (max-width: 1919.98px) {
}

/*-1700-*/

@media only screen and (max-width: 1799.98px) {
.pageTitle h1, .pageTitle h2 { font-size: min(3.35vw, 60px); }
.pageTitle.md h1, .pageTitle.md h2 { font-size: min(2.45vw, 44px); }
.pageTitle.sm h1, .pageTitle.sm h2 { font-size: min(1.8vw, 32px); }
.pageTitle.alt h1, .pageTitle.alt h2 { font-size: min(3.2vw, 58px); }
.pageTitle.alt.md h1, .pageTitle.alt.md h2 { font-size: min(2.25vw, 40px); }
.pageTitle.alt.sm h1, .pageTitle.alt.sm h2 { font-size: min(2vw, 36px); }
}

/*-1600-*/

@media only screen and (max-width: 1699.98px) {
.container-fluid, .header-container { max-width: 100%; padding-right: 30px; padding-left: 30px; }
.nav > ul > li { padding: 0px 20px; }
.top-search-holder { width: 350px; }
}

/*-1500--125%*/

@media only screen and (max-width: 1599.98px) {
}

/*-1400-*/

@media only screen and (max-width: 1499.98px) {
.nav > ul > li { padding: 0px 15px; }
.top-search-holder { width: 300px; }
.ovbox-ov { padding: 30px; }
.news-details-image { margin-left: -30px; }
.info-holder-left1 { margin-left: -50px; margin-right: 50px; }
}

/*-1300-xxl*/

@media only screen and (max-width: 1399.98px) {
.show-xxl { display: block !important; }
.hide-xxl { display: none !important; }
.nav > ul > li { padding: 0px 10px; }
.nav > ul > li > a { font-size: 16px; }
.nav>ul ul, .nav>ul ul ul { width: 230px; }
.nav>ul ul a, .nav>ul ul ul a { padding: 12px 20px; font-size: 18px; }
.explore-slider .slick-prev { left: -20px; }
.explore-slider .slick-next { right: -20px; }
.info-holder-left1 { margin-left: 0px; margin-right: 0px; padding-right: 30px; }
}

/*-1200-*/

@media only screen and (max-width: 1299.98px) {
}

/*-992-xl*/

@media only screen and (max-width: 1199.98px) {
.show-xl { display: block !important; }
.hide-xl { display: none !important; }
.row-inner-xl { padding-bottom: 30px; }
.leftpad.xl { padding-left: 0px !important; }
.rightpad.xl { padding-right: 0px !important; }
.leftmargin.xl { margin-left: 0px !important; }
.rightmargin.xl { margin-right: 0px !important; }
.pt0-xl { padding-top: 0px !important; }
.pr0-xl { padding-right: 0px !important; }
.pb0-xl { padding-bottom: 0px !important; }
.pl0-xl { padding-left: 0px !important; }
.p0-xl { padding: 0px !important; }
.overlay-xl::before { visibility: visible; }
.auto-xl { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xl { text-align: center !important; }
.text-left-xl { text-align: left !important; }
.justify-center-xl { justify-content: center !important; }
.width-xl { width: 100% !important; max-width: 100%; }
.float-xl { position: relative; transform: none; top: 0; }
.float-xl .float-container-info { padding: 30px 0px; }
.img-left.xl, .img-right.xl { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
.odd-even-list.xl .odd-even-box:nth-child(even) [class*="col-"]:first-child { order: 1; }
.odd-even-list.xl .odd-even-box:nth-child(even) [class*="col-"]:last-child { order: 2; }
.odd-even-list.xl .odd-even-img { padding: 0px !important; }
.odd-even-list.xl .odd-even-info { padding: 0px !important; }
.odd-even-list .textColRight, .odd-even-list .textColLeft { padding: 0px 30px; }
.nav-2col.xl li, .list-2col.xl li, .nav-3col.xl li, .list-3col.xl li { width: 100%; }
.textColRight, .textColLeft { width: 100% !important; }
.sidebar { }
.products-sidebar { padding-top: 0px; }
.product-listing-right { padding-left: 0px; max-width: 100%; }
.product-details { }
.secondary-nav-holder.xl ul li { flex: 1 1 100%; }
.theme-white-xl { background: var(--white); }
.theme-brand-xl { background: var(--primary); }
/* .slick-arrow { font-size: 9px; width: 25px; height: 25px;}  */

.arrows-outside .slick-prev { left: -13px; }
.arrows-outside .slick-next { right: -13px; }
#toTop { bottom: 100px; right: 5px; width: 25px; height: 25px; }
.featured-slider .slick-prev { left: -15px; }
.featured-slider .slick-next { right: -15px; }
/*----*/

.drawer-footer { text-align: center; position: absolute; left: 0px; bottom: 0px; width: 100%; padding: 30px 30px; }
.top-search-holder { display: none; }
.top-search-holder.active { display: block; position: fixed; top: 110px; width: 100%; left: 0px; padding: 25px 35px; background: var(--white); box-shadow: 0px 15px 30px rgba(0,0,0,0.1); }
.pageTitle h1, .pageTitle h2 { font-size: min(5vw, 60px); }
.pageTitle.md h1, .pageTitle.md h2 { font-size: min(3.65vw, 44px); }
.pageTitle.sm h1, .pageTitle.sm h2 { font-size: min(2.7vw, 32px); }
.pageTitle.alt h1, .pageTitle.alt h2 { font-size: min(5vw, 58px); }
.pageTitle.alt.md h1, .pageTitle.alt.md h2 { font-size: min(3.3vw, 40px); }
.pageTitle.alt.sm h1, .pageTitle.alt.sm h2 { font-size: min(3vw, 36px); }
.slick-arrow { width: 38px; height: 38px; }
.slick-arrow img { width: 14px; }
.article-banner-content { padding-top: 60px; }
.lead { font-size: 20px; }
.article-details h2 { font-size: 34px; }
.article-details h3 { font-size: 28px; }
.article-quote { font-size: 28px; }
.article-quote-box { }
.article-quote::after, .article-quote::before { top: 0px; }
.article-subscribe-holder { margin-left: -15px; margin-right: -15px; }
.article-subscribe .pageTitle h2 { letter-spacing: 0px; }
.article-testdrive-holder { padding: 40px 30px; }
.article-testdrive-holder .pageTitle h2 { letter-spacing: -1px; font-size: 35px !important; }
.info-holder-left { margin-right: 0px; }
.info-holder-right { margin-left: 0px; padding: 0px 30px; }
.banner_caption .captionContainer h1 { font-size: min(7vw, 80px); }
.info-holder-left1 { padding: 0px 30px; }
}





/*-768-lg*/

@media only screen and (max-width: 991.98px) {
.show-lg { display: block !important; }
.hide-lg { display: none !important; }
.row-inner-lg { padding-bottom: 30px; }
.leftpad.lg { padding-left: 0px !important; }
.rightpad.lg { padding-right: 0px !important; }
.leftmargin.lg { margin-left: 0px !important; }
.rightmarginlg { margin-right: 0px !important; }
.pt0-lg { padding-top: 0px !important; }
.pr0-lg { padding-right: 0px !important; }
.pb0-lg { padding-bottom: 0px !important; }
.pl0-lg { padding-left: 0px !important; }
.p0-lg { padding: 0px !important; }
.overlay-lg::before { visibility: visible; }
.auto-lg { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-lg { text-align: center !important; }
.text-left-lg { text-align: left !important; }
.justify-center-lg { justify-content: center !important; }
.width-lg { width: 100% !important; max-width: 100%; }
.float-lg { position: relative; transform: none; top: 0; }
.float-lg .float-container-info { padding: 30px 0px; }
.img-left.lg, .img-right.lg { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
.odd-even-list.lg .odd-even-box:nth-child(even) [class*="col-"]:first-child { order: 1; }
.odd-even-list.lg .odd-even-box:nth-child(even) [class*="col-"]:last-child { order: 2; }
.odd-even-list.lg .odd-even-img { /*padding: 0px !important; */ }
.odd-even-list.lg .odd-even-info { padding: 0px !important; }
.nav-2col.lg li, .list-2col.lg li, .nav-3col.lg li, .list-3col.lg li { width: 100%; }
 [data-animation-in] {
opacity:1;
}
.secondary-nav-holder.lg ul li { flex: 1 1 100%; }
.product-details { padding-left: 0px; max-width: 100%; padding-top: 0px; }
.review-form-content { }
.theme-white-lg { background: var(--white); }
.theme-brand-lg { background: var(--primary); }
/* .slick-arrow { font-size: 9px; width: 25px; height: 25px; }  */

.arrows-outside .slick-prev { left: -13px; }
.arrows-outside .slick-next { right: -13px; }
/*-----*/

.header-container { align-items: center; max-width: 100%; padding-left: 30px; padding-right: 30px; justify-content: space-between; flex-flow: row; border-bottom: 1px solid #E5E5E5; }
#pageHeaderWrapper { position: relative; }
#pageHeader { }
.logo-holder { width: auto; border: 0px; order: 1; }
.logo { }
.logo a { }
.top-right { }
.topRightHeader { position: absolute; top: 0px; margin: 0px; display: block; clear: both; left: 0px; right: 0px; width: auto; display: none; }
.nav-wrapper { float: none; margin: 6px auto; height: 40px; z-index: 1; position: absolute; left: 0px; right: 0px; }
.nav-container { position: absolute; top: auto; margin: 0px; display: block; clear: both; left: 0px; right: 0px; }
.nav-wrapper .nav { display: none !important; }
.mean-container .mean-nav { margin-top: 46px; /*border-top: 1px dotted rgba(0, 0, 0, 0.2) !important; */ }
.mean-container a.meanmenu-reveal { right: 22px !important; font-size: 22px !important; }
.mean-container a.meanmenu-reveal.meanclose, .mean-container a.meanmenu-reveal:hover { color: var(--white); }
.mean-container a.meanmenu-reveal span { background: var(--white); }
.mean-container a.meanmenu-reveal:hover span { background: var(--white); }
.mean-container .mean-nav ul { font-size: 14px; }
.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li li a, .mean-container .mean-nav ul li li li a { text-transform: none; padding: 10px 50px 10px 30px; color: #677c91 !important; border-bottom: 1px dotted rgba(255, 255, 255, .2) !important; background: #0C2A4E; }
.mean-container .mean-nav ul li li a { padding: 10px 40px 10px 40px; font-size: 13px; }
.mean-container .mean-nav ul li li li a { padding: 10px 40px 10px 60px }
.mean-container .mean-nav ul li li li li a { padding: 10px 40px 10px 80px }
.mean-container .mean-nav ul li li li li li a { padding: 10px 40px 10px 100px }
.mean-container .mean-nav ul li:hover > a, .mean-container .mean-nav ul li.selected > a { color: var(--white) !important; background: #0C2A4E; }
.mean-container .mean-nav ul li a.mean-expand { padding: 0px!important; background: none !important; height: 41px; width: 48px; border-bottom: 0px !important; border-left: 1px solid rgba(255,255,255,.1) !important; border-left: 1px dotted rgba(0, 0, 0, 0.2) !important; font-size: 0px !important; /*text-indent: -9999 !important; text-transform: uppercase !important; */ }
.mean-container .mean-nav ul li li a.mean-expand { height: 37px; }
.mean-container .mean-nav ul li a.mean-expand::after { position: absolute; top: 0px; right: 0px; z-index: 2; font-family: "Font Awesome 6 Free"; font-weight: 900; content: "\f078"; transition: all ease-in .35s; color: #677c91 !important; width: 48px; height: 43px; line-height: 43px; font-size: 13px; text-align: center; }
.mean-container .mean-nav ul li li a.mean-expand::after { width: 48px; height: 37px; line-height: 37px; }
.mean-container .mean-nav ul li>a.mean-expand:hover::after, .mean-container .mean-nav ul li:hover>a.mean-expand::after, .mean-container .mean-nav ul li.selected>a.mean-expand::after { color: var(--white) !important; }
.mean-container .mean-nav ul li a.mean-expand.mean-clicked::after { transform: rotate(180deg); }
.mean-container .mean-nav.active { overflow-y: auto; overflow-x: hidden; height: calc(100vh - 52px); background: #0C2A4E; }
/*-----*/

.pageTitle h1, .pageTitle h2 { font-size: min(6vw, 60px); }
.pageTitle.md h1, .pageTitle.md h2 { font-size: min(4.4vw, 44px); }
.pageTitle.sm h1, .pageTitle.sm h2 { font-size: min(3.2vw, 32px); }
.pageTitle.alt h1, .pageTitle.alt h2 { font-size: min(5.8vw, 58px); }
.pageTitle.alt.md h1, .pageTitle.alt.md h2 { font-size: min(4.0vw, 40px); }
.pageTitle.alt.sm h1, .pageTitle.alt.sm h2 { font-size: min(3.6vw, 36px); }
.news-details-image { margin-left: -30px; margin-right: -30px; }
.secondary-nav-holder ul li { flex: 1 1 33.33%; }
}

/*-736-md*/

@media only screen and (max-width: 767.98px) {
.show-md { display: block !important; }
.hide-md { display: none !important; }
.row-inner-md { padding-bottom: 30px; }
.leftpad.md { padding-left: 0px !important; }
.rightpad.md { padding-right: 0px !important; }
.leftmargin.md { margin-left: 0px !important; }
.rightmargin.md { margin-right: 0px !important; }
.pt0-md { padding-top: 0px !important; }
.pr0-md { padding-right: 0px !important; }
.pb0-md { padding-bottom: 0px !important; }
.pl0-md { padding-left: 0px !important; }
.p0-md { padding: 0px !important; }
.overlay-md::before { visibility: visible; }
.auto-md { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-md { text-align: center !important; }
.text-left-md { text-align: left !important; }
.justify-center-md { justify-content: center !important; }
.width-md { width: 100% !important; max-width: 100%; }
.float-md { position: relative; transform: none; top: 0; }
.float-md .float-container-info { padding: 30px 0px; }
.img-left.md, .img-right.md { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
.odd-even-list.md .odd-even-box:nth-child(even) [class*="col-"]:first-child { order: 1; }
.odd-even-list.md .odd-even-box:nth-child(even) [class*="col-"]:last-child { order: 2; }
.odd-even-list.md .odd-even-img { /*padding: 0px !important; */ }
.odd-even-list.md .odd-even-info { padding: 0px !important; }
.nav-2col.md li, .list-2col.md li, .nav-3col.md li, .list-3col.md li { width: 100%; }
.tool-bar-title { /*min-width: 60px; text-align: right;*/ }
.secondary-nav-holder.md ul li { flex: 1 1 100%; }
.tab-holder.TabsAccordion .accordion-body { padding: 30px; border: 1px solid var(--light); }
.tab-body { padding: 30px; }
.nav-tabs { }
.nav-tabs .nav-item { margin: 0px !important; }
.nav-tabs .nav-link { }
.theme-white-md { background: var(--white); }
.theme-brand-md { background: var(--primary); }
/*----*/

.map-holder iframe { height: 300px; }
/* .inner-banner-img { padding-bottom: 200px; }  */

.thankyou-section { background: #d9e0f3; }
.thankyou-content { text-align: center; max-width: 100%; }
.thankyou-content h1 { font-size: 12vw; line-height: .8; }
.thankyou-content h2 { font-size: 6.5vw; line-height: .8; }
.thankyou-content p { width: 100%; }
.thankyou-content .button-holder { justify-content: center; }
.ftbox { width: 100% !important; }
.ftbox { width: 280px !important; margin: 0px auto 0px !important; padding: 30px !important; border: 1px dashed #364f5e; }
.ftbox3 { margin-bottom: 0px !important; }
.must-read-image { width: 100%; }
.footer-nav li a{ display: inline-block;}
}

/*-480-sm*/

@media only screen and (max-width: 575.98px) {
.show-sm { display: block !important; }
.hide-sm { display: none !important; }
.row-inner-sm { padding-bottom: 30px; }
.leftpad.sm { padding-left: 0px !important; }
.rightpad.sm { padding-right: 0px !important; }
.leftmargin.sm { margin-left: 0px !important; }
.rightmargin.sm { margin-right: 0px !important; }
.pt0-sm { padding-top: 0px !important; }
.pr0-sm { padding-right: 0px !important; }
.pb0-sm { padding-bottom: 0px !important; }
.pl0-sm { padding-left: 0px !important; }
.p0-sm { padding: 0px !important; }
.overlay-sm::before { visibility: visible; }
.auto-sm { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-sm { text-align: center !important; }
.text-left-sm { text-align: left !important; }
.justify-center-sm { justify-content: center !important; }
.width-sm { width: 100% !important; max-width: 100%; }
.float-sm { position: relative; transform: none; top: 0; }
.float-sm .float-container-info { padding: 30px 0px; }
.img-left.sm, .img-right.sm { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
.odd-even-box { padding: 15px 0px; }
.odd-even-list.sm .odd-even-box:nth-child(even) [class*="col-"]:first-child { order: 1; }
.odd-even-list.sm .odd-even-box:nth-child(even) [class*="col-"]:last-child { order: 2; }
.odd-even-list.sm .odd-even-img { /*padding: 0px !important; */ }
.odd-even-list.sm .odd-even-info { padding: 0px !important; }
.nav-2col.sm li, .list-2col.sm li, .nav-3col.sm li, .list-3col.sm li { width: 100%; }
hr { }
.icaptcha { bottom: 30px; }
.container-full { padding: 0px 30px; }
.theme-white-sm { background: var(--white); }
.theme-brand-sm { background: var(--primary); }
.inner-container-xxl, .inner-container-xl, .inner-container-lg, .inner-container, .inner-container-md { padding: 60px 0px; }
.table { }
.table td, .table th { padding: 10px 5px; font-size: 8px; }
.table th br { display: none; }
/*-----*/

.pageTitle h1, .pageTitle h2 { font-size: 42px !important; letter-spacing: 1px; }
.pageTitle h1 br, .pageTitle h2 br { display: none; }
.pageTitle.md h1, .pageTitle.md h2 { font-size: 34px !important; letter-spacing: -.8px; }
.pageTitle.sm h1, .pageTitle.sm h2 { font-size: 30px !important; letter-spacing: -.6px; }
.pageTitle.alt h1, .pageTitle.alt h2 { font-size: 44px !important; font-weight: 600; letter-spacing: -1.16px; }
.pageTitle.alt.md h1, .pageTitle.alt.md h2 { font-size: 30px !important; letter-spacing: -.8px; }
.pageTitle.alt.sm h1, .pageTitle.alt.sm h2 { font-size: 30px !important; letter-spacing: -.8px; }
.size-34 { font-size: 30px; }
.size-36 { font-size: 30px; }
.size-38 { font-size: 30px; }
.slogan-text { font-size: 26px; }
.ovbox .img-holder, .ovbox .video-wrap { padding-bottom: 100%; overflow: hidden; }
.logo1 { padding-bottom: 30px; position: relative; margin: 0px -30px; }
.quote-holder { padding-left: 60px; }
.quote-left img { max-width: 40px; }
.quote-right { padding-left: 20px; }
.quote { font-size: 34px; }
.quote-action .custom-button { width: 100%; padding-left: 5px; padding-right: 5px; }
.quote::after { width: 19px; height: 16px; top: -5px; }
.quote-footer { letter-spacing: 1px; }
.quote-slider { margin-bottom: 50px !important; }
.subscribe-holder p { letter-spacing: -.36px; padding: 0px 30px; }
.custom-button.width100-sm { width: 100%; }
.explore-slider { margin: 0px -5px 50px; }
.explore-slider .slick-slide { padding: 0px 5px; }
.explore-box { padding: 5px 0px; }
.news-box-title h2 { font-size: 30px; }
.news-box-info-holder .news-meta { font-size: 14px; }
.news-box-info { padding: 0px 0px 20px; }
.subscribe-info { padding: 30px; }
.news-details-title h1 { font-size: 42px; }
.slider-dots .slick-dots li { margin: 0px 3px; line-height: 1; }
.slider-dots .slick-dots li button:after, .slider-dots .slick-dots li button:before, .slider-dots .slick-dots li button { width: 6px; height: 6px; }
.article-image-slider-navigation { padding: 12px 15px; font-size: 14px; }
.article-image-caption { padding: 12px 130px 12px 15px; font-size: 14px; }
.article-image-slider-navigation { line-height: 1; bottom: 2px; }
.article-image-slider-navigation .row { margin-right: -5px; margin-left: -5px; }
 .article-image-slider-navigation .row > [class*="col-"] {
padding-right: 5px;
padding-left: 5px;
}
.article-content { padding-left: 40px; }
.article-content::before { font-size: 34px; }
.banner_caption .captionContainer h1 { letter-spacing: 0px; }
.secondary-nav-holder ul li { flex: 1 1 50%; }
.secondary-nav-holder ul li a { font-size: 14px; }
.article-quote.alt { font-size: 42px; letter-spacing: -1px; line-height: 1; padding-left: 45px; }
.article-quote.alt::before { width: 34px; height: 30px; top: 8px; }
.article-quote.alt::after { margin-left: 5px; width: 34px; height: 30px; }
.video-container a::before { width: 60px; height: 60px; }
.accordion-nav ul li ul { font-size: 22px; }
.accordion-nav ul li { padding-bottom: 10px;}
}



/*-414-xs*/

@media only screen and (max-width: 479.98px) {
.hide-xs { display: none !important; }
.show-xs { display: block !important; }
.auto-xs { /*-ms-flex: 0 0 100%; */ flex: 0 0 100%; width: 100%; max-width: 100%; }
.text-center-xs { text-align: center !important; }
.text-left-xs { text-align: left !important; }
.button-holder { margin: -5px -5px; }
.button-holder div { width: 100%; margin: 5px; }
.button-holder .custom-button, .mwidth { width: 100%; min-width: 100%; }
.thankyou-content .button-holder .custom-button { min-width: 150px; }
.subscribe-holder p { padding: 0px 0px; }
.article-content-footer p { display: block; margin-bottom: 10px; }
.article-content-footer p strong { min-width: auto; display: block; }
}

/*-375-*/

@media only screen and (max-width: 413.98px) {
/* .news-meta.inline { flex-flow: column; }
.news-meta.inline>li { border-right: 0px; }
.news-meta.inline>li::after { display: none; } */
.meta-hero { width: 100%;}
.explore-box-info { font-size: 13px; }
.explore-box-image { padding-bottom: 50px; }
.tag { font-size: 13px; }
.form-control, .nice-select, .btn-group .btn, .f-upload .file-input .file-caption-name{font-size: 14px;}
.accordion-nav > ul > li > a{font-size: 20px;}
.inspired-slider .explore-box-image{width: 70px;}
.inspired-slider .explore-box-info{ font-size: 18px;}
.about-list li{ display: block;}
.about-list li strong{min-width: 100%; width: 100%;}
.about-list li a{ word-break: break-all;}
.item-share a {margin: 0px 3px; width: 30px; height: 30px;  font-size: 14px;}
.article-quote-box {padding: 30px;}
}



/*-320-*/

@media only screen and (max-width: 374.98px) {
}
